Bug 493153 - Both the back and next buttons are not visible on the partition screen in liveinst
Both the back and next buttons are not visible on the partition screen in liv...
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
i686 Linux
low Severity urgent
: ---
: ---
Assigned To: Jeremy Katz
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2009-03-31 15:50 EDT by sgodsell@hotmail.com
Modified: 2009-06-25 13:40 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-06-25 13:40:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description sgodsell@hotmail.com 2009-03-31 15:50:12 EDT
Description of problem:
   On netbooks with a display of 1024x600 you cannot see the back and next
   buttons when you get to the partition screen.

Version-Release number of selected component (if applicable):
   Beta Fedora 11

How reproducible:
   Get a netbook and run it.  You will see for yourself ;-)

Steps to Reproduce:
1. liveinst
Actual results:
   Cannot see the back and next buttons

Expected results:
   Be able to see the back and next buttons

Additional info:
Comment 1 Jeremy Katz 2009-04-03 13:30:25 EDT
If you go into the fonts tab of the appearances settings (System->Preferences->Appearances->Fonts) and then click on the details, what's the DPI set to?
Comment 2 Peter Robinson 2009-04-04 15:38:28 EDT
On my eeePC 901 which has a 1024x600 screen as well and is seeing the same issue the dpi is 134.
Comment 3 Jeremy Katz 2009-04-08 11:56:01 EDT
Fix is under review and will be in rawhide in a day or two
Comment 4 Bug Zapper 2009-06-09 08:53:14 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:

Note You need to log in before you can comment on or make changes to this bug.